## LatexilaDirs LatexilaDirs — Application directories |

## Functions

const gchar * | latexila_dirs_get_app_data_dir ()
const gchar * | latexila_dirs_get_app_locale_dir ()

## Includes

    #include <latexila.h>

## Description

Simple functions to get some application directories. They depend on the OS.

latexila_init() must be called before using the functions here.

## Functions

### latexila_dirs_get_app_data_dir ()

    const gchar *
    latexila_dirs_get_app_data_dir (void);

For example on Unix/Linux, it's usually “${prefix}/share/gnome-latex”.

#### Returns

the directory where gnome-latex application data is located.

### latexila_dirs_get_app_locale_dir ()

    const gchar *
    latexila_dirs_get_app_locale_dir (void);

For example on Unix/Linux, it's usually “${prefix}/share/locale”.

#### Returns

the directory where locale data is located.